{
  "area": [
    {
      "type": "match",
      "height": 25,
      "width": 22,
      "xpos": 733,
      "ypos": 724
    }
  ],
  "properties": [],
  "tags": [
    "kmousetool_systemtray"
  ]
}